/*

 Theme Name:     Fortuna Child

 Description:    Fortuna Child Theme

 Author:         BlueOwlCreative

 Template:       fortuna



*/

 




@import url("../fortuna/style.css");

/* Theme customization starts here */

/* hide languge switch START*/
.menuicon{display:none !important;}
#mobile_menu .menu-item-24345{display:none;}
/* hide languge switch END */


div.wpcf7-mail-sent-ok {
    text-align: center;
    border: none !important;
    color: white;
    font-size: 20px;
}


.prodescripshion{
	margin-bottom:-25px
}

.gotosite {
    margin-bottom: 25px !important;
    font-family: "activeicons" !important;
    margin-top: 15px;
}

.post_content a:not(.button), .post_content a:not(.button):visited {
    font-size: 34px !important;
    color: #ffffff;
}






h2 {
    font-weight: 300;
    font-size: 27px;
    line-height: 1em;
    margin-bottom: 5px;
}
h3 {
    font-weight: 300;
    font-size: 17px;
    margin-bottom: 0px;
    line-height: 1.1em;
    margin-top: 0;
}
.h40 {
    height: 0;
}

@media only screen and (max-width: 768px)
{
	
	.logofooter {
    padding-top: 30px;

}
	
	
	.firstraw{
	margin-top:-30px;
}
	
.span_1_of_2, .span_2_of_2, .span_1_of_3, .span_2_of_3, .span_3_of_3, .span_1_of_4, .span_2_of_4, .span_3_of_4, .span_4_of_4, .span_1_of_5, .span_2_of_5, .span_3_of_5, .span_4_of_5, .span_5_of_5, .span_1_of_6, .span_2_of_6, .span_3_of_6, .span_4_of_6, .span_5_of_6, .span_6_of_6 {
    width: 100%;
    margin: -15px 0 30px 0;
	}}


/* icons and text on projects */
.activicon{
	text-align: right !important;
		color:#59595b;
line-height:50px;
	margin-top:15px !important;
margin-bottom:15px !important;
	font-family:"activeicons" !important;
	font-size:45px !important;
}

.facebook{
	text-align:right;
	padding-top:30px;
}


.categoryicons{
letter-spacing:0.2em;
	padding-top:30px !important;
font-size:50px !important;
	font-family:"activeicons";
	padding-left: 15px !important;
	
		
}

.projcttitle{
	font-wight:300 !important;
	margin-top: 0px !important;
	font-size:25px !important;
}
/* icons and text on projects end */

  

@media only screen and (max-width: 768px) {
	
	div.wpcf7-response-output {
    margin: -1em 0.2em 0em !important;
    padding: 0.2em 1em;
}
	
	#lastraw{margin-bottom:-33px !important;}

	
.logofooter {
     text-align: center;
    margin-left: 9px;
    margin-top: -40px;
}
	
.desktop{display:none;}
#desktop{display:none;}

  }

@media only screen and (min-width: 769px) {
   
.mobile{display:none;} 
#mobile{display:none;}	
	
.leftimage{
	padding-right:15px !important;
}
.rightimage{
	padding-left:15px !important;
}	
	
}


#mobile_menu > ul > li a {
    text-align: right;
    background: #59595b;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}



#menu a {
    text-decoration: none;
    color: #59595b;
    font-weight: 300;
}

#menu > ul > li > a {
	font-size: 20px;}

.pic_info.type7 .info_overlay {
	background-color: rgba(80, 80, 82,0.9);
}	


/* footer start*/
#footer {
  
    background: #58585a;

}

#footer a {
    color: #ffffff;
}

#footer a:hover {
    color: #dcdcdc;
}

.iconsmobile {
	padding-left: 25px;
	text-align:center;
	letter-spacing:20px;
    color: white !important;
    font-size: 45px;
    font-family: 'activeicons' !important;
}


/* footer end*/


/* contact form7 one line start*/

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea, select{
	margin-bottom:0px !important;
}

span.wpcf7-not-valid-tip {
    color: #ffb2b2;
    font-size: 0.8em;
    font-weight: 100;
    display: block;
    text-align: right;
    margin-top: -3px;
}
div.wpcf7-validation-errors {
    display: none !important;
    border: none !important;
}

.wpcf7-validation-errors{
	color:#ffffff;
	text-align:right;
}

@media only screen and (min-width: 769px) {
	


    .left-input {
    width:20%;
	display:inline-block;
	padding-right: 5px;
	padding-left:5px;
	display:inline-block;
	float:right;

}

  }

     .wpcf7-submit {
direction:rtl;
width:100%;

}
.wpcf7-text
{text-align:right;
margin-bottom: 0px;}	

.wpcf7{
padding-left:30px !important;
padding-right:30px !important;
	margin-top: 0px;
}
.contact{    font-weight: 300;}
.button, a.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
    font-size: 15px;    
	border: 1px solid #313131;
    border-radius: 2px;
}
/* contact form7 one line end*/


.logofooter {
	color:white !important;
	font-size:35px;
	font-family: 'activeicons' !important;

}

.iconsfooter {
	color:white !important;
	font-size:35px;
	font-family: 'activeicons' !important;

}
.textfooter {
    font-size: 21px;
    color: white !important;
}

.footer_btm {
    display: none;
}

#footertext{font-size:18px; float:right; padding-right:5px;}
#footericon{float:right; padding-right:16px;padding-top:0px;}

.menuicon{
	font-family:'activeicons' !important;
	font-size:28px !important;
}


.portfolio_media .pic{
	display:none !important;
}

.info_block {
    display: none;
    margin: 0 0 20px;
}